FORUMS

Google Teaches You to Use Wear Gestures

Now that the Watch Urbane is out with the latest firmware, we have new information regarding the … more

Samsung Galaxy Alpha (SM-G850) Gets Android 5.0

An Android 5.0 Lollipop update is finally available to download for the Samsung Galaxy … more

Do You Use 4:3 or 16:9 in the Camera App?

Every person has their own method of taking the best photos on their devices, but which aspect … more

LG G4 XDA Forum Opened

LG’s latest & greatest is just a few hours away from launching, and with so many power users that are … more
Post Reply Subscribe to Thread Email Thread

Netflix releases Android app for select HTC phones, Samsung Nexus S

12th May 2011, 09:04 PM |#1  
OP Junior Member
Thanks Meter: 0
 
More
check engadget, I can't post link.

I see hopes
 
 
12th May 2011, 09:09 PM |#2  
Senior Member
Thanks Meter: 12
 
More
Quote:
Originally Posted by bmebme

check engadget, I can't post link.

I see hopes

Visible to my CM7 NC. Not to my Droid 1 as expected.

Installing now...

EDIT: Bah, it installs but I get a not supported error. Hmm. can still manage queue. That's something I guess.
Last edited by lyam23; 12th May 2011 at 09:11 PM.
12th May 2011, 09:14 PM |#3  
Divine_Madcat's Avatar
Forum Moderator
Flag USA
Thanks Meter: 2,414
 
More
Quote:
Originally Posted by lyam23

Visible to my CM7 NC. Not to my Droid 1 as expected.

Installing now...

EDIT: Bah, it installs but I get a not supported error. Hmm. can still manage queue. That's something I guess.

I wonder if you can spoof the build.prop to match the Nexus s and fool the app...
12th May 2011, 09:15 PM |#4  
Member
Flag Bay City, MI
Thanks Meter: 8
 
More
Nope, it's going to need a modified framework to have an ESN. Go to the apps section of NC here, and read up on the HBO-GO thread. It's going to be very close to their solution.
12th May 2011, 09:17 PM |#5  
Divine_Madcat's Avatar
Forum Moderator
Flag USA
Thanks Meter: 2,414
 
More
Quote:
Originally Posted by computercarl

Nope, it's going to need a modified framework to have an ESN. Go to the apps section of NC here, and read up on the HBO-GO thread. It's going to be very close to their solution.

Well, it may require a device with an ESN, but if it is only available to "select" devices, it has to be reading something from the build.prop to determine if it is a valid phone model; the two are different issues..
12th May 2011, 09:17 PM |#6  
Senior Member
Thanks Meter: 12
 
More
Quote:
Originally Posted by computercarl

Nope, it's going to need a modified framework to have an ESN. Go to the apps section of NC here, and read up on the HBO-GO thread. It's going to be very close to their solution.

*Waits patiently for smart people to work their magic*
..
..
..
..
*looks at watch*
12th May 2011, 09:19 PM |#7  
Member
Flag Bay City, MI
Thanks Meter: 8
 
More
Quote:
Originally Posted by Divine_Madcat

Well, it may require a device with an ESN, but if it is only available to "select" devices, it has to be reading something from the build.prop to determine if it is a valid phone model; the two are different issues..


Oh I agree 100%. I was just saying that spoofing the build.prop isnt the entire solution.
12th May 2011, 09:21 PM |#8  
Divine_Madcat's Avatar
Forum Moderator
Flag USA
Thanks Meter: 2,414
 
More
Quote:
Originally Posted by computercarl

Oh I agree 100%. I was just saying that spoofing the build.prop isnt the entire solution.

Gotcha, fair enough.
12th May 2011, 09:30 PM |#9  
Senior Member
Thanks Meter: 220
 
More
Here's the official Netflix Press Release:
http://blog.netflix.com/2011/05/norm...us-x-none.html

I hope B&N works out something with Netflix so we can at least get a Stock App.

__________________________________________________ __
Sent from NookColor CM7 uSD using Tapatalk
12th May 2011, 09:37 PM |#10  
Divine_Madcat's Avatar
Forum Moderator
Flag USA
Thanks Meter: 2,414
 
More
Looking at the build.prop that is already on my CM7 nook, it has a ro.build.fingerprint of that of a Nexus, so that should not be an issue...

Well, never mind - got a "device not supported" error. It may be looking at other build.prop sections, it may be failing with no IEMI framework (haven't done that mod yet), or it may be looking at the actual CPU, for something only the snapdragon has...
Last edited by Divine_Madcat; 12th May 2011 at 09:53 PM.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes